List all parties for a template
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
Retrieve all default parties configured on a template. These are copied to new documents created from this template unless overridden.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
id*string200
application/json- response
parties*array<>curl -X GET 'https://app.sajn.se/api/v1/templates/string/parties' \ -H 'authorization: string'Example Response
{ "parties": [ { "id": "string", "templateId": "string", "name": "string", "email": "string", "phone": "string", "type": "INDIVIDUAL", "role": "SIGNER", "signingOrder": 0, "contactId": "string", "companyId": "string", "companyName": "string", "companyRole": "string", "companyOrgNumber": "string", "externalId": "string", "ssn": "string", "country": "string", "requiredSignature": "NONE", "deliveryMethod": "EMAIL", "twoStepVerification": "NONE", "createdAt": null, "updatedAt": null } ]}Was this page helpful?